Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516064 - gradle-6.2.0-RC3 is available
Summary: gradle-6.2.0-RC3 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: gradle
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-22 00:14 UTC by Upstream Release Monitoring
Modified: 2020-02-13 06:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-22 00:14:19 UTC
Latest upstream release: 4.4.0-RC1
Current version/release in rawhide: 4.3.1-1.fc28
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 1 Upstream Release Monitoring 2017-12-12 00:14:35 UTC
Latest upstream release: 4.4.0
Current version/release in rawhide: 4.3.1-1.fc28
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 2 Upstream Release Monitoring 2017-12-27 12:14:09 UTC
Latest upstream release: 4.4.1
Current version/release in rawhide: 4.3.1-1.fc28
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 3 Upstream Release Monitoring 2018-01-09 12:14:35 UTC
Latest upstream release: 4.5.0-RC1
Current version/release in rawhide: 4.3.1-1.fc28
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 4 Upstream Release Monitoring 2018-01-23 12:14:21 UTC
Latest upstream release: 4.5.0-RC2
Current version/release in rawhide: 4.3.1-2.fc28
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 5 Upstream Release Monitoring 2018-01-25 12:14:20 UTC
Latest upstream release: 4.5.0
Current version/release in rawhide: 4.3.1-2.fc28
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 6 Upstream Release Monitoring 2018-02-06 00:14:09 UTC
Latest upstream release: 4.5.1
Current version/release in rawhide: 4.3.1-2.fc28
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 7 Upstream Release Monitoring 2018-02-18 12:14:12 UTC
Latest upstream release: 4.6.0-RC1
Current version/release in rawhide: 4.3.1-5.fc28
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 8 Upstream Release Monitoring 2018-02-24 00:14:21 UTC
Latest upstream release: 4.6.0-RC2
Current version/release in rawhide: 4.3.1-5.fc28
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 9 Upstream Release Monitoring 2018-03-01 00:14:21 UTC
Latest upstream release: 4.6.0
Current version/release in rawhide: 4.3.1-5.fc28
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 10 Upstream Release Monitoring 2018-04-06 00:14:31 UTC
Latest upstream release: 4.7.0-RC1
Current version/release in rawhide: 4.3.1-6.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 11 Upstream Release Monitoring 2018-04-14 00:14:20 UTC
Latest upstream release: 4.7.0-RC2
Current version/release in rawhide: 4.3.1-6.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 12 Upstream Release Monitoring 2018-04-18 12:14:22 UTC
Latest upstream release: 4.7.0
Current version/release in rawhide: 4.3.1-6.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 13 Upstream Release Monitoring 2018-05-16 00:14:40 UTC
Latest upstream release: 4.8.0-RC1
Current version/release in rawhide: 4.3.1-7.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 14 Upstream Release Monitoring 2018-05-24 12:14:22 UTC
Latest upstream release: 4.8.0-RC2
Current version/release in rawhide: 4.3.1-7.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 15 Upstream Release Monitoring 2018-06-01 12:14:32 UTC
Latest upstream release: 4.8.0-RC3
Current version/release in rawhide: 4.3.1-7.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 16 Upstream Release Monitoring 2018-06-04 12:14:56 UTC
Latest upstream release: 4.8.0
Current version/release in rawhide: 4.3.1-7.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 17 Upstream Release Monitoring 2018-06-22 00:14:42 UTC
Latest upstream release: 4.8.1
Current version/release in rawhide: 4.3.1-7.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 18 Upstream Release Monitoring 2018-07-04 00:14:59 UTC
Latest upstream release: 4.9.0-RC1
Current version/release in rawhide: 4.3.1-7.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 19 Upstream Release Monitoring 2018-07-11 12:14:58 UTC
Latest upstream release: 4.9.0-RC2
Current version/release in rawhide: 4.3.1-7.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 20 Upstream Release Monitoring 2018-07-16 12:15:19 UTC
Latest upstream release: 4.9.0
Current version/release in rawhide: 4.3.1-7.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 21 Upstream Release Monitoring 2018-08-10 12:14:37 UTC
Latest upstream release: 4.10.0-RC1
Current version/release in rawhide: 4.3.1-8.fc29
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 22 Upstream Release Monitoring 2019-01-29 01:04:16 UTC
Latest upstream release: 5.2.0-RC1
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 23 Upstream Release Monitoring 2019-02-04 14:00:34 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 24 Upstream Release Monitoring 2019-02-08 21:06:03 UTC
Latest upstream release: 5.2.1
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 25 Upstream Release Monitoring 2019-03-05 23:06:15 UTC
Latest upstream release: 5.3.0-RC1
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 26 Upstream Release Monitoring 2019-03-11 23:07:05 UTC
Latest upstream release: 5.3.0-RC2
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 27 Upstream Release Monitoring 2019-03-13 22:06:23 UTC
Latest upstream release: 5.3.0-RC3
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 28 Upstream Release Monitoring 2019-03-20 15:06:22 UTC
Latest upstream release: 5.3.0
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 29 Upstream Release Monitoring 2019-03-28 11:07:53 UTC
Latest upstream release: 5.3.1
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 30 Upstream Release Monitoring 2019-04-10 02:07:15 UTC
Latest upstream release: 5.4.0-RC1
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 31 Upstream Release Monitoring 2019-04-16 03:06:25 UTC
Latest upstream release: 5.4.0
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6088/

Comment 32 Upstream Release Monitoring 2019-10-18 06:53:03 UTC
Latest upstream release: 5.6.3
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 33 Upstream Release Monitoring 2019-10-18 21:56:55 UTC
Latest upstream release: 6.0.0-RC1
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 34 Upstream Release Monitoring 2019-10-30 17:19:37 UTC
Latest upstream release: 6.0.0-RC2
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 35 Upstream Release Monitoring 2019-11-06 04:03:57 UTC
Latest upstream release: 6.0.0-RC3
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 36 Upstream Release Monitoring 2019-11-08 20:08:33 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 37 Upstream Release Monitoring 2019-11-18 23:18:49 UTC
Latest upstream release: 6.0.1
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 38 Upstream Release Monitoring 2019-11-20 23:16:20 UTC
Latest upstream release: 6.1.0-M1
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 39 Upstream Release Monitoring 2019-11-28 19:11:38 UTC
Latest upstream release: 6.1.0-M2
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 40 Upstream Release Monitoring 2019-12-03 15:58:33 UTC
Latest upstream release: 6.1.0-M3
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 41 Fedora Admin XMLRPC Client 2019-12-18 04:39:14 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 42 Fedora Admin XMLRPC Client 2020-01-15 16:32:44 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 43 Upstream Release Monitoring 2020-01-25 07:44:00 UTC
Latest upstream release: 6.1.1
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 44 Upstream Release Monitoring 2020-02-12 04:59:47 UTC
Latest upstream release: 6.2.0-RC2
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/

Comment 45 Upstream Release Monitoring 2020-02-13 06:04:31 UTC
Latest upstream release: 6.2.0-RC3
Current version/release in rawhide: 4.4.1-1.fc30
URL: http://www.gradle.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6088/


Note You need to log in before you can comment on or make changes to this bug.